Tesztek Android Google Apple Microsoft Samsung Huawei Nokia Linux Biztonság Tudomány Facebook Videojáték Film
ga

Sebezhetőség a VLC‑ben

2011.01.04. 14.50
A Virtual Security Research egy sebezhetőséget talált az egyik legnépszerűbb nyílt forráskódú médialejátszóban, a VLC Media Player-ben. A VLC 1.1.5-ös verzióval bezárólag egy speciálisan összeállított fájl segítségével puffertúlcsordulást lehet elérni a Real Media fájlokhoz használt demultiplexerben. A lejátszó fejlesztői felhasználóknak azt javasolják, hogy ne játszanak le bizonytalan forrásból származó fájlokat mindaddig, amíg nem javítják a hibát. Alternatív megoldás még a libreal_plugin .* fájl eltávolítása a VLC plugin-könyvtárából. A hamarosan kiadásra kerülő VLC 1.1.6-ban már javításra került a biztonsági hiányosság, szóval ajánlott odafigyelni az új verzió megjelenésére.

Október 4‑én lesz az idei Google bemutató
Linuxosok figyelem! Megérkezett a GNOME 3.26 asztali környezet
BlueBorne – Az okos cuccaink többsége súlyos sebezhetőségben érintett
A legnagyobb torrentoldal kriptopénzt bányásztat a látogatók gépével
Felkapott témák
Figyelem! Feltörték a CCleaner weboldalát, és vírussal fertőzték meg a szoftvert
A legnagyobb torrentoldal kriptopénzt bányásztat a látogatók gépével
Apple iPhone X élő közvetítés
Linuxosok figyelem! Megérkezett a GNOME 3.26 asztali környezet
BlueBorne – Az okos cuccaink többsége súlyos sebezhetőségben érintett
Mégsem történt baki az iPhone X bemutatóján?
Állásajánlatok
Dekoratőr
Data analyst
Programozó oktató
IT Deskside Support Specialist
Technológus gyártás
Reklámautó és bicikli sofőr - diákmunka
Senior szoftverfejlesztő